Bug 36893 - Some magic template "Profile Types|Execution" in New From Template Wizard
Some magic template "Profile Types|Execution" in New From Template Wizard
Status: VERIFIED FIXED
Product: serverplugins
Classification: Unclassified
Component: Infrastructure
3.x
All All
: P1 (vote)
: 3.x
Assigned To: issues@serverplugins
issues@serverplugins
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-29 14:44 UTC by Marian Mirilovic
Modified: 2003-12-15 14:33 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
screenshot of New Form Template Wizard with magis template Profile Types | Execution (12.83 KB, image/gif)
2003-10-29 14:45 UTC, Marian Mirilovic
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Mirilovic 2003-10-29 14:44:33 UTC
[nb_dev](20031029), [jdk1.4.2_02]

it seems like some mistake during your commit
happen, in the list of templates is your template
"Profile Types|Execution" ?????

(see attached screenshot)
Comment 1 Marian Mirilovic 2003-10-29 14:45:39 UTC
Created attachment 12000 [details]
screenshot of New Form Template Wizard with magis template Profile Types | Execution
Comment 2 Pavel Buzek 2003-10-30 00:00:37 UTC
What mistake in what commit do you mean? Could you be a little more
specific? Various modules (ant, java, for example) put their templates
for execution profiles into this folder as specified by the documentation.
Comment 3 Marian Mirilovic 2003-10-30 08:48:01 UTC
Pavel, I don't know more about your code, we just try to grep all
modules and found that your layer.xml in the folder
j2eeserver/src/org/netbeans/modules/j2ee/deployment/impl
contains definition of Profile Types | Exucution - and this is reason
for showing that folder in the New Form Template Wizard.
Comment 4 Petr Jiricka 2003-12-05 12:50:52 UTC
I can not reproduce this in the latest build, so I assume it is fixed.
Changing to FIXED.
Comment 5 Marian Mirilovic 2003-12-15 14:33:47 UTC
verified in [nb_dev](200312141900)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo